Input type with number as value

### Hierarchy

- SCSettingNumber

## Index

### Properties

- defaultValue
- inputType
- value

## Properties

### defaultValue

defaultValue: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3572

### inputType

inputType: "number"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3573

### Optional value

value: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3574

Generated using TypeDoc